<!DOCTYPE html>
<html lang="en">
<html>
    <head>
        <link rel="stylesheet" href="css/style.css">
        <title>Outpost : Learn Chess Openings</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content="Tin Jančić">
    </head>
    <body>
        <h1 id="title">Begin Your Chess Experience</h1>
        <h3 id="desc">Start By Choosing The Best Opening For You</h3>
        <div id="wrapper">
            <div id="white_pieces" class="box">
                <a href="white.html" target="_blank">
                    <img src="img/white.png" alt="Choose White Pieces">
                </a>
            </div>
            <div id="black_pieces" class="box">
                <a href="black.html" target="_blank">
                    <img src="img/black.png" alt="Choose Black Pieces">
                </a>
            </div>
        </div>
        <div>
            <h4 id="download">Download The App:</h4>
            <div>
                <a href="https://play.google.com/store" target="_blank">
                    <img src="img/google.png" alt="Get It On Google Play" id="google_button">
                </a>
            </div>
        </div>
    </body>
</html>